#StickIt Configuration
#Max stack size per slot (-1 or 0 to use default). Going above 64 needs a mod like StackUp!.
# Default: -1
# Range: > -1
maxStackSize = -1
#Items that cannot be placed down, in the format "mod_id:item_id" e.g. ["minecraft:carrot"]
#You can also use the stickit:unplaceable item tag as well.
unplaceableItems = []
